export const memoUrlByName: { [variableName: string]: string } = {
  aah: "https://documentation.leximpact.dev/leximpact_prepare_data/memo_aah",
  af: "https://documentation.leximpact.dev/leximpact_prepare_data/memos/memo_prestations_familiales.html#allocations-familiales",
  af_allocation_forfaitaire:
    "https://documentation.leximpact.dev/leximpact_prepare_data/memos/memo_prestations_familiales.html#allocation-forfaitaire",
  af_allocation_forfaitaire_complement_degressif:
    "https://documentation.leximpact.dev/leximpact_prepare_data/memos/memo_prestations_familiales.html#compl%C3%A9ment-d%C3%A9gressif",
  af_base:
    "https://documentation.leximpact.dev/leximpact_prepare_data/memos/memo_prestations_familiales.html#allocations-familiales-de-base",
  af_complement_degressif:
    "https://documentation.leximpact.dev/leximpact_prepare_data/memos/memo_prestations_familiales.html#compl%C3%A9ment-d%C3%A9gressif",
  af_majoration:
    "https://documentation.leximpact.dev/leximpact_prepare_data/memos/memo_prestations_familiales.html#majoration-pour-%C3%A2ge",
  allegement_general:
    "https://documentation.leximpact.dev/leximpact_prepare_data/memos/memo_cotisations_sociales.html#allegements-generaux",
  allegement_cotisation_allocations_familiales:
    "https://documentation.leximpact.dev/leximpact_prepare_data/memos/memo_cotisations_sociales.html#allegements-generaux",
  allegement_cotisation_maladie:
    "https://documentation.leximpact.dev/leximpact_prepare_data/memos/memo_cotisations_sociales.html#allegements-generaux",
  contribution_differentielle_hauts_revenus:
    "https://documentation.leximpact.dev/leximpact_prepare_data/memos/memo_cdhr.html",
  cotisations_employeur_assurance_chomage:
    "https://documentation.leximpact.dev/leximpact_prepare_data/memos/memo_cotisations_sociales.html",
  cotisations_employeur_retraite_complementaire:
    "https://documentation.leximpact.dev/leximpact_prepare_data/memos/memo_cotisations_sociales.html",
  cotisations_employeur_securite_sociale:
    "https://documentation.leximpact.dev/leximpact_prepare_data/memos/memo_cotisations_sociales.html",
  cotisations_salariales:
    "https://documentation.leximpact.dev/leximpact_prepare_data/memos/memo_cotisations_sociales.html",
  irpp_economique:
    "https://documentation.leximpact.dev/leximpact_prepare_data/memo_irpp",
  pension_employeur:
    "https://documentation.leximpact.dev/leximpact_prepare_data/memos/memo_cotisations_sociales.html",
  prestations_familiales:
    "https://documentation.leximpact.dev/leximpact_prepare_data/memos/memo_prestations_familiales.html",
  prime_partage_valeur_exoneree:
    "https://documentation.leximpact.dev/leximpact_prepare_data/memos/memo_pepa.html",
  prime_partage_valeur_exoneree_exceptionnelle:
    "https://documentation.leximpact.dev/leximpact_prepare_data/memos/memo_pepa.html",
}
